<head>
  <title>{{ site.title }}</title>

  <!-- Meta -->
  <meta charset="utf-8">
  {% if site.chrome_mobile_color %}
  <meta name="theme-color" content="{{ site.chrome_mobile_color }}">
  {% endif%}
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta name="description" content="{{ site.description |default: "A beautiful
  Jekyll theme for creating resume" }}">

  <!-- Favicon -->
  <link rel="shortcut icon" href="favicon.png">

  <!-- Global CSS -->
  <link rel="stylesheet" href="{{ site.baseurl }}/assets/css/bootstrap.min.css">

  <!-- Theme CSS -->
  <link id="theme-style" rel="stylesheet" href="{{ site.baseurl }}/assets/css/main.css">
  <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>
